package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgTehsilMstDtlBean extends BaseDetailBean implements Serializable {
  private String txtTehsilCode;
  
  private String txtTehsilName;
  
  public String getTxtTehsilCode() {
    return this.txtTehsilCode;
  }
  
  public void setTxtTehsilCode(String newTxtTehsilCode) {
    this.txtTehsilCode = newTxtTehsilCode;
  }
  
  public String getTxtTehsilName() {
    return this.txtTehsilName;
  }
  
  public void setTxtTehsilName(String newTxtTehsilName) {
    this.txtTehsilName = newTxtTehsilName;
  }
}
